Bug 1279645 - [abrt] WARNING: CPU: 0 PID: 5737 at fs/sysfs/dir.c:31 sysfs_warn_dup+0x66/0x80()
[abrt] WARNING: CPU: 0 PID: 5737 at fs/sysfs/dir.c:31 sysfs_warn_dup+0x66/0x80()
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7b16f2e8422f83a1c693e893115...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-09 18:12 EST by Stan King
Modified: 2016-07-19 14:26 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:26:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (91.30 KB, text/plain)
2015-11-09 18:12 EST, Stan King
no flags Details

  None (edit)
Description Stan King 2015-11-09 18:12:22 EST
Description of problem:
I had just resumed from "suspend to RAM" when it told me a problem had occured.

Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 0 PID: 5737 at fs/sysfs/dir.c:31 sysfs_warn_dup+0x66/0x80()
sysfs: cannot create duplicate filename '/devices/pci0000:00/0000:00:01.0/0000:01:00.0/power_dpm_state'
Modules linked in: binfmt_misc hidp rfcomm ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep btusb btrtl btbcm btintel bluetooth snd_hda_codec_idt coretemp snd_hda_codec_generic snd_hda_codec_hdmi kvm_intel snd_hda_intel kvm snd_hda_codec snd_hda_core iTCO_wdt dell_wmi arc4 sparse_keymap iTCO_vendor_support snd_hwdep crct10dif_pclmul iwldvm snd_seq snd_seq_device crc32_pclmul mac80211 crc32c_intel dell_laptop uvcvideo dcdbas dell_smm_hwmon videobuf2_vmalloc videobuf2_core
 snd_pcm joydev videobuf2_memops v4l2_common iwlwifi videodev cfg80211 media i2c_i801 intel_ips snd_timer lpc_ich snd rfkill soundcore wmi mei_me shpchp mei video acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc amdkfd amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper ttm drm 8021q garp serio_raw stp llc mrp r8169 mii
CPU: 0 PID: 5737 Comm: kworker/u8:98 Not tainted 4.2.5-201.fc22.x86_64 #1
Hardware name: Dell Inc. Inspiron N5010/03C6YH, BIOS A15 07/19/2011
Workqueue: events_unbound async_run_entry_fn
 0000000000000000 00000000ab55f8cf ffff88002253fb08 ffffffff8177280a
 0000000000000000 ffff88002253fb60 ffff88002253fb48 ffffffff8109e4b6
 00005af52253fb48 ffff88011d085000 ffffffffa02375a8 ffff8801324358e8
Call Trace:
 [<ffffffff8177280a>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e545>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff81296d38>] ? kernfs_path+0x48/0x60
 [<ffffffff8129a316>] sysfs_warn_dup+0x66/0x80
 [<ffffffff8129a027>] sysfs_add_file_mode_ns+0x127/0x180
 [<ffffffff8129a0aa>] sysfs_create_file_ns+0x2a/0x30
 [<ffffffff814cb2c2>] device_create_file+0x42/0x90
 [<ffffffffa0168946>] radeon_pm_late_init+0x76/0x1a0 [radeon]
 [<ffffffffa0104922>] radeon_resume_kms+0x232/0x3b0 [radeon]
 [<ffffffffa01020bf>] radeon_pmops_resume+0x1f/0x30 [radeon]
 [<ffffffff813e6c08>] pci_pm_resume+0x68/0xb0
 [<ffffffff813e6ba0>] ? pci_pm_thaw+0x90/0x90
 [<ffffffff814dc56a>] dpm_run_callback+0x7a/0xf0
 [<ffffffff814dca93>] device_resume+0xd3/0x1f0
 [<ffffffff814dcbd1>] async_resume+0x21/0x50
 [<ffffffff810bf09a>] async_run_entry_fn+0x4a/0x140
 [<ffffffff810b650e>] process_one_work+0x19e/0x3f0
 [<ffffffff810b67ae>] worker_thread+0x4e/0x450
 [<ffffffff810b6760>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bc8b8>] kthread+0xd8/0xf0
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff817795df>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160

Potential duplicate: bug 1278669
Comment 1 Stan King 2015-11-09 18:12:30 EST
Created attachment 1091984 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:26:38 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.